Include automata detection in Maps dashboard
Closed, ResolvedPublic4 Story Points

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds added a subscriber: Ironholds.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 17 2015, 1:25 PM
Ironholds set Security to None.Dec 17 2015, 1:25 PM
Ironholds edited a custom field.
Ironholds claimed this task.
Ironholds edited a custom field.

Change 260347 had a related patch set uploaded (by OliverKeyes):
Switch Maps data collection over to detect automata

https://gerrit.wikimedia.org/r/260347

Change 260428 had a related patch set uploaded (by OliverKeyes):
Switch dashboard for Maps over to detect automata

https://gerrit.wikimedia.org/r/260428

Deskana triaged this task as Normal priority.Dec 21 2015, 9:56 PM
Deskana added a subscriber: Deskana.

This patch was reviewed and some additional work was identified; this is moving back to in progress to take care of that.

Change 260347 merged by Bearloga:
Switch Maps data collection over to detect automata

https://gerrit.wikimedia.org/r/260347

Change 260428 merged by Bearloga:
Switch dashboard for Maps over to detect automata

https://gerrit.wikimedia.org/r/260428

Deskana closed this task as Resolved.Feb 4 2016, 6:21 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.